databaseChangeLog:
  - changeSet:
      id: 2024-02-18-02
      author: Ashraf Shukurov
      changes:
        - dropColumn:
            tableName: videos
            columns:
              - column:
                  name: requires_paid
                  type: boolean
                  defaultValue: false
